0 Replies Latest reply on Jun 11, 2008 5:37 PM by 666705

    Error configuring WebLogic System Libraries - Workshop 10.1

    666705
      We are running into an strange error. When we try to configure the WebLogic System Libraries on any project, we are allowed to navigate to the JARs we need, but when we try to add them to the project, we get this error message:

      "Only libraries that are located within the WebLogic Platform install can be selected."

      We can update the com.bea.workshop.wls.core.systemlibs.xml file outside of the tool, and then come back into the tool and refresh the project, and that works.

      Any ideas about why this isn't working within Workshop 10.1 ?

      thanks!!